/* 文字コード */
@charset "utf-8";
/*---------------------------------- ヘッダ用検索ボックス ---------------------------------------*/
.headsearch_box{ text-align:left;margin-top:6px;margin-bottom:10px;padding:0px;}
.headsearch_box select{margin-top:0px;padding:0;}
.headsearch_box span{padding-left:7px;margin-right:8px;border-left:3px solid #f09254;font-size:14px;font-weight:bold;}
.search_txt_l{width:270px;height:20px;margin:0px 0px 0px 8px;padding:0;}
.search_sw{width:67px;height:25px;margin:0px 0px 0px 10px;border:0px;padding:0;vertical-align:top;background-image:url('/images/search/header_search.gif');background-repeat: no-repeat;cursor:pointer;}
/*---------------------------------- コンテンツ用検索ボックス ---------------------------------------*/
.top_search{margin-top:20px;margin-bottom:0px;padding:0px;text-align:center;}
.top_search h3{ background-position:0 -110px; background-image:url(/images/cs/md_top_contents_cs.png);background-repeat: no-repeat;width:718px;height:26px;margin-bottom:15px;padding:2px 0px 0px 12px;text-align:center;font-weight:bold;color:#EC0006;}
/*価格帯ラベル用特別枠*/
.search_select{border-collapse:collapse;font-size:1.125em;width:720px;margin-top:0px;margin-left:auto;margin-right:auto;border:1px solid #494641;}
.search_label_border{width:125px;border:1px solid #494641;background-color:#fce9bf;color:#7a5d00; font-size: 14px; font-weight:bold;}
tr.search_label_background{width:720px;border:0px;}
.search_label{width:125px;border-top:1px solid #494641;border-right:1px solid #494641;border-bottom:1px solid #494641;border-left:1px solid #494641;background-color:#F9F3BF;color:#735600; font-size: 14px; font-weight:bold;}
.search_label_body{background-color:#968673;width:45px;}
.search_label_body2{background-color:#968673;width:550px;}
.search_select ul{width:530px;padding:0px;}
.search_select label{float:left;}
.search_list_sw{width:380px;margin:0px auto;}
/* 昔分
.search_select_all_on{background-image:url('/images/_system/search_button_all.png');background-repeat:no-repeat;z-index:5;left:0px;width:45px;height:40px;cursor:pointer;display: inline-block;}
.search_select_all_off{background-image:url('/images/_system/search_button_all_off.gif');background-repeat:no-repeat;z-index:5;left:0px;width:45px;height:40px;cursor:pointer;display: inline-block;}
.all_check_on{background-image:url('/images/_system/search_button_all_s.png');background-repeat:no-repeat;width:45px;height:30px;display: inline-block;cursor:pointer;}
.all_check_off{background-image:url('/images/_system/search_button_all_s_off.gif');background-repeat:no-repeat;width:45px;height:30px;display: inline-block;cursor:pointer;}
*/
.search_select_all_on{ display:inline-block; width:45px; height:40px; background-position:2px 0; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; z-index:5; cursor:pointer;}
.search_select_all_off{ display:inline-block; width:45px; height:40px; background-position:-48px 0; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; z-index:5; cursor:pointer;}
/*外枠サイズ検索ボタン用*/
.search_body_border_all{width:45px;border-top:1px solid #494641;border-right:0px solid #494641;border-bottom:1px solid #494641;border-left:1px solid #494641;background-color:#FFFFFF;color:#735600;font-weight:normal;}
.search_body_border{width:550px;border-top:1px solid #494641;border-right:1px solid #494641;border-bottom:1px solid #494641;border-left:0px solid #494641;background-color:#FFFFFF;color:#735600;font-weight:normal;}
.search_body_border_long{width:595px;border:1px solid #494641;background-color:#FFFFFF;color:#735600;font-weight:normal;}
.all_check_on{ display:inline-block; width:45px; height:30px; background-position:-98px 0; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; z-index:5; cursor:pointer;}
.all_check_off{ display:inline-block; width:45px; height:30px; background-position:-148px 0; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; z-index:5; cursor:pointer;}


/*チェック背景の変化*/
.search_select_smalltext{font-size:0.725em;letter-spacing:0.05em;font-weight:normal;}
.search_select_on{cursor:pointer;white-space: nowrap;color:#000000;font-size:0.985em;margin:2px 0px 5px 2px;padding:0px;height:30px;float:left;}
.search_select_off{cursor:pointer;white-space: nowrap;font-size:0.985em;margin:2px 0px 5px 2px;padding:0px;height:30px;float:left;}
.search_select_price_on{cursor:pointer;white-space: nowrap;color:#000000;font-size:0.985em;margin:2px 0px 0px 2px;padding:0px;height:40px;float:left;}
.search_select_price_off{cursor:pointer;white-space: nowrap;font-size:0.985em;margin:2px 0px 0px 2px;padding:0px;height:40px;float:left;}
.search_text_box{margin-right:auto;margin-left:auto;width:550px;height:30px;}
/* 昔分
.search_selectlabel_on{background-image:url('/images/_system/search_button_left.gif');background-repeat:no-repeat;background-position:left top;margin:0px 3px 0px 0px;padding-top:0px;padding-left:7px;display: inline-block;height:30px;}
.search_selectlabel_off{background-image:url('/images/_system/search_button_left_off.png');background-repeat:no-repeat;background-position:left top;margin:0px 3px 0px 0px;padding-top:0px;padding-left:7px;display: inline-block;height:30px;}
.search_select_spanon{background-image:url('/images/_system/search_button_right.gif');background-repeat:no-repeat;background-position:right top;color:#E10000;font-weight:bold;font-size:1.085em;cursor:pointer;white-space: nowrap;margin-top:0px;padding-top:7px;padding-right:7px;display: inline-block;height:30px;}
.search_select_spanoff{ background-image:url(/images/cs/md_seach_01.png);;background-repeat:no-repeat;background-position:right 50px;color:#685431;font-size:1.085em;font-weight:bold;cursor:pointer;white-space: nowrap;margin-top:0px;padding-top:7px;padding-right:7px;display: inline-block;height:30px;}

.search_selectlabel_price_on{background-image:url('/images/_system/search_button_label_left.gif');background-repeat:no-repeat;background-position:left top;letter-spacing:0.04em;margin:-1px 3.2px 0px 0px;padding-top:0px;padding-left:7px;display: inline-block;height:40px;}
.search_selectlabel_price_off{background-image:url('/images/_system/search_button_label_left_off.png');background-repeat:no-repeat;background-position:left top;letter-spacing:0.04em;margin:-1px 3.2px 0px 0px;padding-top:0px;padding-left:7px;display: inline-block;height:40px;}
.search_selectspan_price_on{background-image:url('/images/_system/search_button_label_right.gif');background-repeat:no-repeat;background-position:right top;color:#E10000;font-weight:bold;font-size:1.085em;line-height:1.1em;cursor:pointer;white-space: nowrap;margin-top:0px;padding-top:5px;padding-right:7px;display: inline-block;height:40px;}
.search_selectspan_price_off{background-image:url('/images/_system/search_button_label_right_off.png');background-repeat:no-repeat;background-position:right top;color:#685431;font-size:1.085em;font-weight:bold;line-height:1.1em;cursor:pointer;white-space: nowrap;margin-top:0px;padding-top:5px;padding-right:7px;display: inline-block;height:40px;}
*/


.search_selectlabel_price_on{ display:inline-block; height:40px; padding:0 2px 0 8px; background-position:0 -100px; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; letter-spacing:1px;}
.search_selectlabel_price_off{ display:inline-block; height:40px; padding:0 2px 0 8px; background-position:0 -50px; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; letter-spacing:1px;}

.search_selectspan_price_on{ display:inline-block; height:32px; padding:6px 8px 0 0; background-position:right -100px; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; color:#E10000; font-size:13px; font-weight:bold; line-height:1.1em; cursor:pointer; white-space:nowrap;}
.search_selectspan_price_off{ display:inline-block; height:32px; padding:6px 8px 0 0; background-position:right -50px; background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat; background-size:193px 230px; color:#685431; font-size:13px; font-weight:bold; line-height:1.1em; cursor:pointer; white-space:nowrap;}

.search_selectlabel_on{ background-image:url(/images/cs/md_seach_01.png);background-repeat:no-repeat;background-position:0 -190px;margin:0px 3px 0px 0px;padding-top:0px;padding-left:7px;display: inline-block;height:30px;}
.search_selectlabel_off{ background-image:url(/images/cs/md_seach_01.png);background-repeat:no-repeat;background-position:0 -150px;margin:0px 3px 0px 0px;padding-top:0px;padding-left:7px;display: inline-block;height:30px;}

.search_select_spanon{ background-image:url(/images/cs/md_seach_01.png);background-repeat:no-repeat;background-position:right -190px;color:#E10000;font-weight:bold;font-size:13px;cursor:pointer;white-space: nowrap;margin-top:0;padding:5px 7px 4px 0;display: inline-block;}
.search_select_spanoff{ background-image:url(/images/cs/md_seach_01.png); background-repeat:no-repeat;background-position:right -150px;color:#685431;font-size:13px;font-weight:bold;cursor:pointer;white-space: nowrap;margin-top:0;padding:5px 7px 4px 0;display: inline-block;}
.top_box{min-width:540px;list-style:none;padding:0px;margin:3px 0px;}
.item_box{width:176px;margin-top:5px;margin-left:2px;margin-right:1.5px;padding:0;list-style:none;float:left;text-align:center;background-color:#F7FDFC;border:solid 1px #E4EBEB;}
.item_box_imgarea{position:relative;width:170px;height:104px;overflow:hidden;text-align:center;}
.item_box_picture{margin-top:4px;height:100px;border:0px;z-index:5;}
.item_box_picture_h{margin-top:4px;height:100px;border:0px;z-index:5;}
.item_box_nametextarea{width:170px;height:18px;overflow:hidden;margin:2px auto;font-size: 14px;}
.item_box_textarea{width:170px;height:32px;word-break: break-all;overflow:hidden;margin:2px auto 3px auto;font-size:12px;}
.item_box_textarea a{line-height:16px;}
.item_box_pricearea{font-weight:600;width:170px;height:22px;margin:0px auto;font-size:12px;}
.item_box_pricearea1{font-weight:bold;color:#d20000;font-size:18px;}
.item_box_pricearea01{font-weight:bold;color:#d20000;}
.item_box_switcharea{font-weight:bold;color:#FF3333;width:170px;height:25px;margin:2px auto;}
.item_box_switcharea_view{float:right;text-align:right;margin:0px 0px 0px 2px;}
.item_box_switcharea_buy{float:left;text-align:left;}
/* 新聞商品 */
.top_newspaper{background-image:url('/images/topcontents/newspaper_back.gif');background-repeat: no-repeat;width:730px;height:256px;margin-bottom:15px;padding:2px 0px 0px 0px;text-align:left;}
.cont_newspaper_label{background-image:url('/imagestopcontents/newspaper_label.gif');background-repeat: no-repeat;width:168px;height:25px;display:block;overflow:hidden;vertical-align:top;line-height:90px;padding:0px;text-align:left;margin-top:0px;margin-left:5px;float:left;}
.cont_newspaper_days{width:120px;height:20px;padding-top:0px;margin-top:2px;margin-left:15px;font-size:0.875em;font-weight:bold;color:#CE151A;float:left;text-align:center;}
.cont_newspaper_list{width:288px;height:25px;padding:0px;text-align:left;margin-top:0px;margin-right:20px;float:right;}
/*商品一覧用アイコン*/
.base_thum{display:block;width:170px;height:100px;z-index:5;}
.list_icon{width:123px;height:23px;border:0px;}
.over_thum{width:123px;height:23px;position:absolute;top:5px;left:5px;z-index:12;}
/* 値下げ商品 */
.top_pricedown{margin-bottom:15px;padding:0px;text-align:center;}
.top_pricedown h3{background-image:url('/images/label_backimage.gif');background-repeat: no-repeat;width:730px;height:26px;margin-bottom:15px;padding:6px 0px 0px 12px;text-align:left;font-weight:bold;}
/* 新着商品 */
.top_newitems{margin-bottom:15px;padding:0px;text-align:center;}
.top_newitems h3{ background-position:0 -110px; background-image:url(/images/cs/md_top_contents_cs.png); background-repeat: no-repeat;width:718px;height:24px;margin-bottom:15px;padding:2px 0px 0px 12px;text-align:left;font-weight:bold;}
/*キャンペーンボックス*/
.top_campaign{margin-bottom:15px;padding:0px;text-align:center;}
.top_campaign h3{ background-position:0 -110px; background-image:url(/images/cs/md_top_contents_cs.png); background-repeat: no-repeat;width:718px;height:20px;margin-bottom:15px;padding:8px 0px 0px 12px;text-align:left;font-weight:bold;}
.campaign_sp_box{width:170px;margin-left:5px;margin-right:5px;padding:0;list-style:none;float:left;text-align:center;}
.campaign_box_picture{margin-top:0px;width:170px;height:130px;border:0px;}
.category_campaign_box{margin:5px auto 15px auto;}
.campaign_sp_subbox{width:170px;margin:8px 5px 0px 5px;padding:0;list-style:none;float:left;text-align:left;}
.campaign_sp_subbox h4{border-left:3px solid #F0B653;background-color:#FDF5E8;font-weight:bold;padding:5px;}
.campaign_sp_subbox ul{width:163px;margin-top:12px;margin-left:3px;margin-right:3px;padding:0;list-style:none;text-align:left;}
.campaign_sp_subbox li{border-bottom:dotted 1px #E0E0E0;margin-bottom:3px;}
.campaign_sp_subbox div{float:left;}
.text strong{padding:1px;background-color:#FCEEC5;}
.campaign_sp_subbox div.text{width:100px;height:80px;overflow:hidden;margin-left:10px;font-size:1em;line-height:17px;}
.text strong{display:block;margin-bottom:4px;}
.campaign_subbox_picture{margin-top:0px;width:46px;height:46px;border:solid 1px #EFE7E2;}
/*ショップ限定キャンペーン*/
.top_shopcampaign{margin-bottom:15px;padding:0px;text-align:center;}
.top_shopcampaign h3{background-image:url('/images/label_backimage.gif');background-repeat: no-repeat;width:730px;height:26px;margin-bottom:15px;padding:6px 0px 0px 12px;text-align:left;font-weight:bold;}
.campaign_sp_shopbox{margin:8px 5px 10px 5px;padding:0;list-style:none;text-align:left;}
.campaign_sp_shopbox ul{width:710px;margin-top:12px;margin-bottom:15px;padding:0;list-style:none;text-align:left;}
.campaign_sp_shopbox li{width:225px;margin-right:10px;border-right:dotted 1px #E0E0E0;float:left;}
.campaign_sp_shopbox div{float:left;}
.text strong{padding:1px;background-color:#FCEEC5;}
/*独自ショップエリアキャンペーンCSS旧開始*/
.campaign_sp_shopbox div.text{width:135px;height:70px;overflow:hidden;margin-left:10px;font-size:1em;line-height:18px;}
.campaign_shopbox_picture{margin-top:0px;width:72px;border:solid 1px #EFE7E2;}
/*開催ショップリスト*/
.campaign_sp_shoplist{margin:0px 5px;padding:15px 10px 15px 20px;list-style:none;text-align:left;background-color:#FBF0C6;}
.campaign_sp_shoplist ul{width:690px;margin-top:12px;padding:0;list-style:none;text-align:left;}
.campaign_sp_shoplist li{width:105px;height:22px;margin-right:10px;float:left;}
/*クチコミ*/
.top_kuchikomi{margin-bottom:15px;padding:0px;text-align:center;}
.kuchikomi_item_box_picture{margin-top:4px;height:100px;border:0px;}
.kuchikomi_item_box_picture_h{margin-top:4px;height:100px;border:0px;}
.kuchikomi_item_box{width:176px;height:200px;margin-left:2px;margin-right:1.5px;padding:0;list-style:none;float:left;text-align:center;background-color:#FCF4C2;border:solid 5px #EED20D;}
.kuchikomi_item_box div{width:170px;height:40px;overflow:hidden;margin:2px auto;}
.kuchikomi_item_box p{font-weight:bold;color:#FF3333;width:170px;height:20px;margin:2px auto;}
.top_kuchikomi_label{background-image:url('/images/label_backimage.gif');background-repeat: no-repeat;width:730px;height:26px;margin-bottom:15px;padding:6px 0px 0px 12px;text-align:left;font-weight:bold;}
.top_kuchikomi h3{background-image:url('/images/sns/top_twitter_label.gif');background-repeat: no-repeat;width:520px;height:25px;margin:0px;padding:0px;}
/*インフォメーション*/
.top_information{margin-bottom:15px;padding:0px;text-align:center;}
.top_information h3{background-image:url('/images/label_backimage.gif');background-repeat: no-repeat;width:730px;height:26px;margin-bottom:15px;padding:6px 0px 0px 12px;text-align:left;font-weight:bold;}
/*パソコン用語集*/
.PUB_vocabulary_box01{width:720px;}
.PUB_vocabulary_box{width:720px;margin-bottom:15px;border-spacing:0px;}
.PUB_vocabulary_box tr td{border-spacing:0px;border:dotted 1px #D5D5D5;}
.PUB_vocabulary_label{text-align:left;margin: 0;padding: 0px;}
.PUB_vocabulary_body{list-style-position:outside;width:710px;margin:0px;}
.PUB_vocabulary_body001{width:225px;height:100%;padding:4px;vertical-align:top;}
.PUB_vocabulary_body002{width:225px;height:100%;padding:4px;vertical-align:top;}
.PUB_vocabulary_body003{width:225px;height:100%;padding:4px;vertical-align:top;}
.PUB_vocabulary_body001 img{display: block;margin:0 auto;text-align:center;}
.PUB_vocabulary_body002 img{display: block;margin:0 auto;text-align:center;}
.PUB_vocabulary_body003 img{display: block;margin:0 auto;text-align:center;}
.PUB_vocabulary_body001 div{width:225px;text-align:left;margin:8px auto;line-height:1.625em;}
.PUB_vocabulary_body002 div{width:225px;text-align:left;margin:8px auto;line-height:1.625em;}
.PUB_vocabulary_body003 div{width:225px;text-align:left;margin:8px auto;line-height:1.625em;}
.top_tweet_box{margin-top:15px;margin-left:auto;margin-right:auto;}
.top_tweet_box_right{margin-left:15px;padding:0px;width:520px;height:200px;text-align:left;border:1px solid #00cdff;float:left;}
.top_information_box{width:730px;margin-left:auto;margin-right:auto;}
.top_newinfo_box_label{width:390px;text-align:left;margin-top:0px;margin-left:5px;float:left;}
.top_newinfo_box{width:390px;height:150px;text-align:left;margin-top:0px;margin-left:5px;border-top:0px solid #dabb8c;border-right:1px solid #dabb8c;border-bottom:1px solid #dabb8c;border-left:1px solid #dabb8c;overflow:hidden;float:left;}
.top_newitem_box_label{width:320px;text-align:left;margin-top:0px;margin-left:8px;float:left;}
.top_newitem_box{width:320px;height:150px;text-align:left;margin-top:0px;margin-left:8px;border-top:0px solid #dabb8c;border-right:1px solid #dabb8c;border-bottom:1px solid #dabb8c;border-left:1px solid #dabb8c;overflow:hidden;float:left;}
.table_event {width:390px;height:150px;text-align:left;margin-top:0px;margin-left:5px;overflow:scroll;float:left;}
.table_arrived {width:320px;height:150px;text-align:left;margin-top:0px;margin-left:8px;overflow:scroll;float:left;}
.top_banner_box{clear:both;width:730px;margin:15px auto 0px auto;text-align:center;}
.top_banner_box h3{background-image:url('/images/label_backimage.gif');background-repeat: no-repeat;width:730px;height:26px;margin-bottom:15px;padding:6px 0px 0px 12px;text-align:left;font-weight:bold;}
.top_banner_box img{border:0px;margin:0px auto 5px auto;}
.center_banner{width:950px;height:100px;margin:0px auto 10px auto;}
/* キャンペーン小 */
.itemdetail_CAMPAIGNbox{clear:both;width:700px;margin-left:auto;margin-right:auto;margin-bottom:15px;}
.CAMPAIGN_subboxlabel{width:700px;height:22px;margin:0px auto;text-align:left;padding-top:2px;padding-left:5px;border-left:3px solid #FF8040;background-color:#FFFFFF;}
.CAMPAIGN_subbox1{width:175px;margin:5px 2px 5px 10px;}
.detail_campaign_s{width:175px;}
.CAMPAIGN_subbox2{width:495px;margin:5px 2px;}
.CAMPAIGN_subbox_label{width:100px;margin:2px auto;text-align:left;font-weight:bold;padding:3px;border-left:3px solid #FF8040;background-color:#FEF1BC;}
.CAMPAIGN_subbox_label_A{width:100px;margin:2px auto;text-align:left;font-weight:bold;padding:3px;border-left:3px solid #FF8040;background-color:#FFD6AC;}
.CAMPAIGN_subbox_body_s{width:190px;margin:2px auto;text-align:right;padding:3px;border-bottom:1px dotted #D4D4D4;}
.CAMPAIGN_text_label_head{width:490px;margin-bottom:5px;}
.CAMPAIGN_text_label{width:490px;margin-bottom:5px;font-size:1.313em;color:#B70004;font-weight:bold;text-align:left;}
.CAMPAIGN_caution{text-align:right;color:#CC0005;}
.CAMPAIGN_text_option{width:490px;margin-bottom:10px;font-size:1em;text-align:right;}
.CAMPAIGN_textarea{text-align:left;}
/* レンタル */
div.rental_frame_01{ border:2px solid #1cbdaf; margin-bottom:10px; padding:10px 10px 5px; border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -o-border-radius:6px; -webkit-border-radius:6px;}
div.rental_frame_01 span{ display:block; padding:4px 20px; background-color:#1cbdaf; color:#ffffff; font-size:16px; font-weight:bold; border-radius:12px; -moz-border-radius:12px; -ms-border-radius:12px; -o-border-radius:12px; -webkit-border-radius:12px;}
div.rental_frame_01 ul{ width:100%; margin-top:6px;}
div.rental_frame_01 ul li{ margin:5px 0; text-align:left;}
div.rental_frame_01 ul li a:hover{ color:#ff6600;}